<?php
$dalTabledbw_oftotal = array();
$dalTabledbw_oftotal["obrigFiscalID"] = array("type"=>3,"varname"=>"obrigFiscalID", "name" => "obrigFiscalID");
$dalTabledbw_oftotal["obrifacao"] = array("type"=>200,"varname"=>"obrifacao", "name" => "obrifacao");
$dalTabledbw_oftotal["OF"] = array("type"=>14,"varname"=>"OF", "name" => "OF");
$dalTabledbw_oftotal["incluir"] = array("type"=>3,"varname"=>"incluir", "name" => "incluir");

$dal_info["fatto_db2026_at_localhost__dbw_oftotal"] = &$dalTabledbw_oftotal;
?>